# Generated by Django 4.1.1 on 2022-09-11 13:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0026_auto_20220804_0954'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='tourismtype',
            options={'ordering': ['name'], 'verbose_name': 'Вид туризма', 'verbose_name_plural': 'Виды туризма'},
        ),
        migrations.AddField(
            model_name='role',
            name='can_view_confidential_data',
            field=models.BooleanField(default=False, verbose_name='Может видеть серкретную информацию'),
        ),
        migrations.AlterField(
            model_name='route',
            name='difficulty_type',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='tourism.difficultytype', verbose_name='Вид сложности'),
        ),
    ]
